%%%%%%%
%%% I took the main Layout.tex file from the Layout folder
%%% I changed the reference to files that were modified and removed files that I'm sure we won't need
%%% It's find if some files are remaining from EW, we can still remove them later if they take too much space




\input{../Layout/Layout_preamble.tex}

%%% Language specific stuff %%%

\input{../Layout/language_specific_files.tex}


%%% String manipulation and tests

\input{../Layout/Layout_strings.tex}


%%% Automatic alphabetical or/and cost sorting

\input{../Layout/Layout_sorting.tex}


%%% Formatting %%%

\input{../Layout/Layout_formatting.tex}


%%% Miscellanous %%%

\input{../Layout/Layout_miscellanous.tex}


%%% Lists of items, skills, rules %%%

\input{../Layout/Layout_lists.tex}


%%% Table parameters %%%

\input{../Layout/Layout_tables.tex}


%%% Frames %%%

\input{../Layout/Layout_frames.tex}


%%% Titles %%%

\input{../Layout/Layout_titles.tex}


%%% Spells %%%

\input{../Layout/Layout_spells.tex}


%%% Profiles macros (options, rules, etc.) %%%

\input{../Layout/Layout_profiles.tex}


%%% Unit entry command %%%
% This one is EW specific
\input{layout/EW_Layout_unitentry.tex}


%%% Item entry command %%%

\input{../Layout/Layout_specialitems.tex}


%%% Summaries commands %%%

\input{../Layout/Layout_summaries.tex}





% This one is EW specific
\input{layout/EW_Layout_armylist.tex}
